#stanmcbtop           { background: no-repeat left top; float: left; margin: 0px; position: relative; width: 747px; height: 184px }

#sklokvir      { width: 757px }

#b3box  { background: url(picture_library/box_okv.gif) no-repeat left top; float: left; clear: none; width: 238px; height: 251px; display: inline }

#b1box  { background: url(picture_library/box1_okv.gif) no-repeat left top; float: left; clear: none; width: 651px; height: 173px }

#b2box  { background: url(picture_library/box2_okv.gif) no-repeat left top; float: left; clear: none; width: 621px; height: 135px }

#b3scrollwrapper  { margin: 15px 8px 5px 10px }

#b3scrollbox    { color: #5e5d5c; font-size: 11px; font-family: verdana, Arial, Helvetica; text-align: left; width: 185px; height: 263px; overflow: hidden }

#b3scrollbox A:link  { color: #5e5d5c; text-decoration: none }

#b3scrollbox A:visited  { color: #5e5d5c; text-decoration: none }

#b3scrollbox A:hover   { color: #c60; text-decoration: none }

.mcimgbox { float: left; clear: none; overflow: hidden; display: inline }

.mctextbox1 { text-align: left; float: left; clear: none; margin-top: 3px; width: 470px; height: 142px; overflow: hidden; display: inline }

.mctextbox2 { text-align: left; float: left; clear: none; margin-top: 3px; width: 445px; height: 105px; overflow: hidden; display: inline }

.srollpart  { text-align: left; width: 240px }

.scrolldate { color: #8f8f8e}

.scrollheadline { font-weight: bold }

.scrollspacer  { width: 185px; height: 233px }

